/* link text colors */

a.aMenu{
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	border-right: dotted #FFFFFF 1px;
}

a.aMenu:hover{
	color: #f96f00;
	text-decoration: none;
}

a.aSubMenu{
	color: #000;
	font-size: 15px;
	text-decoration: none;
	padding: 3px;
	padding-top: 5px;
}

a.aSubMenu:hover{
	color: #000;
	text-decoration: underline;
}

.tdMenu{
	min-height: 18px;
	height: 18px;
}

/* block styles and lists */

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	text-align: center;
	width: auto;
}

#nav li { /* all list items */
	float: left;
	width: 125px; /* width needed or else Opera goes nuts */
}

#nav li ul { /* second-level lists */
	position: absolute;
	background-color: none;
	width: 85px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	background-color: none;
}

#nav li:hover, #nav li.sfhover {
	background: none;
}
